@IF(@PARAM1@!=Streams)@
# start=http://goldnox.pw/scheduleframe.php
# skill=allowDuplicates,videoTitle
# # catcher=streams
# 
# item_infos=<li\s*(?:id="hd")?><a\s*href="([^"]+)"\s*target="+[^"]+"\s*id="\s*([^"]+)"><span\s*id="title">\s*([^<]+)\s*</span>\s*<span\s*id="time">\s*[^<]*?(\d{1,2}:\d\d\s*\w\w)\/(?:bst|gmt)[^<]*?\s*</span>
# item_order=url.tmp|sport.tmp|title.tmp|time.tmp
# item_skill=rss
# 
# item_info_name=url
# item_info_from=url.tmp
# item_info_convert=replace('%s',' ','')
# item_info_convert=urlMerge('http://goldnox.pw/','%s')
# item_info_build=%s
# 
# item_info_name=sport
# item_info_from=sport.tmp
# item_info_convert=camelcase(%s)
# item_info_build=%s: 
# 
# item_info_name=time
# item_info_from=time.tmp
# item_info_convert=convDateUtil('default','Europe/London')
# item_info_build=%s
# 
# item_info_name=cfg
# item_info_build=slipstreamtv.co.cfg@Streams
# 
# item_info_name=title
# item_info_from=[' + time + '] ' + sport + title.tmp
# item_info_build=%s
# 
# item_url_build=%s

start=http://live9.co/
skill=allowDuplicates,videoTitle

#item_infos=(\d\d:\d\d)\s*<[^>]+><b>([^<]+)</b></font>([^<]+)<a href="([^"]+)"
item_infos=(?:(\d\d:\d\d)\s*<[^>]+><b>([^<]+)<\/b><\/font>([^<]+))?<a\s+href="([^"]+)".*?>([^<]+)
item_order=_time|sport|event|url|chan
item_skill=rss

item_info_name=time
item_info_from=_time
item_info_convert=convDateUtil('default','Europe/Berlin')
item_info_convert=ifEmpty('%s','','[%s] ')
item_info_build=%s

item_info_name=sport.tmp
item_info_from=sport
item_info_convert=ifEmpty('%s','','%s: ')
item_info_build=%s

item_info_name=title
item_info_from=time + sport.tmp + event + ' ' + chan
item_info_build=%s

item_info_name=cfg
item_info_build=slipstreamtv.co.cfg@Streams

item_url_build=%s


@ENDIF@  

@IF(@PARAM1@==Streams)@

item_infos=src=["']([^\"\']*sawlive.tv/embed/(?!zunox)[^"'/]+)
item_precheck=sawlive.tv
item_order=video
@CATCH(sawlive2,video)@


@ENDIF@
